View Issue Details

IDProjectCategoryView StatusLast Update
0000737CaseTalk ModelerUser Interfacepublic2015-10-05 15:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.2 
Target Version9.0Fixed in Version8.2.4 
Summary0000737: Use the Wizards instead of the quick dialog
DescriptionPlease make the UC Wizard active during qualification of a new expression instead of the type-using-quick-dialog.

This should be applied to both the UC's and TC's.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-10-01 20:15

administrator   ~0000440

Environment options allow setting the assistence to : none, quick, wizard.

Issue History

Date Modified Username Field Change
2015-10-01 18:47 BCP Software New Issue
2015-10-01 18:47 BCP Software Status new => assigned
2015-10-01 18:47 BCP Software Assigned To => BCP Software
2015-10-01 20:15 BCP Software Note Added: 0000440
2015-10-01 20:15 BCP Software Status assigned => resolved
2015-10-01 20:15 BCP Software Fixed in Version => 9.0
2015-10-01 20:15 BCP Software Resolution open => fixed
2015-10-05 15:03 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-20 13:00 BCP Software Category Interface => User Interface